Projects / mysql-diff / Dependencies

Dependencies

MySQL

Minimum version: 5.1
Comment: 5.0 should also work, but not tested well

    PostgreSQL

    Minimum version: 8

      Scala

      Minimum version: 2.8.0

      Screenshot

      Project Spotlight

      SCaVis

      A scientific computation and visualization environment.

      Screenshot

      Project Spotlight

      Buildes

      A designer’s program for describing parts of the building.